binutils-2.13.2

Jeroen Coumans jeroen at linuxfromscratch.org
Wed Nov 12 16:24:23 PST 2003


Hi Kyle Root. You said the following on 11/13/03 00:42:
> It appears I downloads all the wrong packages.  I use the 
> lfs-wget-stable script I thought that I had heard that 5.0 was stable. 

Ai, that's my fault. I've removed the lfs-stable.wget now since 
lfs-4.1.wget is basically the same file. This one: 
http://www.linuxfromscratch.org/lfs/wget/lfs-5.0pre3.wget is closest to 
the LFS-5.0 release. Try it, and if you update it don't forget to send 
it to me so I can upload it on the website! :-)

-- 
Jeroen Coumans (jeroen at linuxfromscratch.org)
FAQ and Website Maintainer
{faq,website}@linuxfromscratch.org
www.jeroencoumans.nl



More information about the lfs-support mailing list